Forum Post
Index > Lgi > What version of VC++ to use?

Author/Date What version of VC++ to use?
Alvin Brinson
02/07/2008 2:49am
Which version of VC++ is this most easily built with?

Thanks!
fret
02/07/2008 9:22pm
Visual C++ v6. But it should build in later versions as well.
Reply